Blackboard Products Multiple HTML Injection Vulnerabilities

Bugtraq ID: 19308
Class: Input Validation Error
CVE: CVE-2006-4308
Remote: Yes
Local: No
Published: Aug 24 2006 12:00AM
Updated: Jun 14 2007 11:19PM
Credit: PrOtOn & digi7al64 are credited with the discovery of these vulnerabilities.
Vulnerable: Blackboard Blackboard Learning and Community Portal Suite 6.0
Blackboard Blackboard Learning and Community Portal Suite 6.2.3.23
Blackboard Blackboard Academic Suite Vista 4
Blackboard Blackboard 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus